---
# Run through all tasks to setup machines
# https://community.frame.work/t/fedora-linux-35-on-the-framework-laptop/6613/10
- hosts: raspberrypi
  gather_facts: true
  order: inventory
  roles:
    - role: ansible/openssh
    - role: ansible/hostname
    - role: ansible/reboot
